body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI",
                Roboto, Oxygen, Ubuntu, Cantarell,
                "Helvetica Neue", Arial, sans-serif;
}

/* Print grafiek div's inline */
.divbox {
  display: inline-block;
  width: 40%;
  vertical-align: top;
}

iframe {
  width: 80%;      /* can be in px, %, vw */
  height: 600px;
}

iframe {
    border: none;
}

table {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

td, th {
  border: 1px solid #ddd;
  padding: 8px;
}

tr:nth-child(even){background-color: #f2f2f2;}

tr:hover {background-color: #ddd;}

th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #04AA6D;
  color: white;
}
